import React from 'react';
export default function SpeedCamera(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m715-368-68-39 125-93 68 39zm-197-99 130-96-315-178-75 127zM160-160v-60h210v-262L175-592l136-229 446 252-235 173-92-52v288zm293-444" })));
}
